local fn = _gn(0x4E096588B13FFECA)
--- Types -
-- 0: Center-Justify
-- 1: Left-Justify
-- 2: Right-Justify
-- Right-Justify requires SET_TEXT_WRAP, otherwise it will draw to the far right of the screen
function Global.SetTextJustification(justifyType)
	return fn(justifyType)
end
